=== debian/control ===
Source: jolicloud-webapp-slatebox
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-slatebox
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.slatebox.com/
Description: Jolicloud web application for SlateBox
 The SlateBox web site running in a simple Jolicloud window.
